Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libtspi-dev on Debian Unstable (Sid)


Install libtspi-dev

Installing libtspi-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtspi-dev

libtspi-dev package information

distro Debian Unstable (Sid)
section Main
name libtspi-dev
version 0.3.13-4+b1
description open-source TCG Software Stack (development)
subsection libdevel
website trousers.sourceforge.net
maintainer Pierre Chifflier

Uninstall libtspi-dev

To remove just libtspi-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtspi-dev

Uninstall libtspi-dev and it’s dependent packages

To remove the libtspi-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtspi-dev

Purging libtspi-dev

If you also want to delete configuration and/or data files of libtspi-dev from Debian Sid then this will work:

sudo apt-get purge libtspi-dev

To delete configuration and/or data files of libtspi-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtspi-dev

 

Comments

comments